uuid: a153f0af-5a7a-44bf-b840-127f6e48b92f
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: site_default
language_alterable: false
